
.left1{
color: #ffffff;
width:175px;
text-align:center;
font-size:12px;
font-weight:bold;
height:26px;
line-height:26px;
background-image:url(../images/left.gif);
margin-top:8px;
}
/* left menu star */
.menu {font-family:arial, helvetica, sans-serif; font-size:12px;  font-size: 12px; z-index: 500; background: none transparent scroll repeat 0% 0%; float: left;  width: 173px;border-left:1px solid #E6E6E6; border-right:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6; position: relative }
.menu ul { padding-right: 0px; padding-left: 0px; background: none transparent scroll repeat 0% 0%; float: left; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none }
.menu ul ul { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; width: 205px; padding-top: 0px; border-bottom: #bdbdbd 1px solid }
.menu ul li { padding-right: 0px; display: block; padding-left: 0px; background: url(../images/menu-d2.gif) #faf9f7; float: left; padding-bottom: 0px; width: 173px; line-height: 24px; padding-top: 0px; border-bottom: #c7c7c7 1px solid; }
.menu ul ul li { border-top-width: 0px; border-right: #c7c7c7 1px solid; padding-right: 0px; display: block; padding-left: 20px; font-weight: normal; background: url(../images/menu-d1.gif) no-repeat; border-bottom-width: 0px; padding-bottom: 0px; border-left: #c7c7c7 1px solid; width: 184px; line-height: 120%; padding-top: 0px; height: auto; }
.menu ul ul .b_top { border-right: #c7c7c7 1px solid; border-top: #c7c7c7 1px solid; border-left: #ffffff 1px solid; width: 184px }
.menu a { padding-right: 0px; display: block; padding-left: 0px; font-size: 1em; float: left; padding-bottom: 0px; width: 167px; color: #333333; text-indent: 1em; line-height: 24px; padding-top: 0px; height: 100%; text-decoration: none }
.menu a:visited { padding-right: 0px; display: block; padding-left: 0px; font-size: 1em; float: left; padding-bottom: 0px; width: 167px; color: #333333; text-indent: 1em; line-height: 24px; padding-top: 0px; height: 100%; text-decoration: none }
.menu ul ul li a { display: inline; background: #ffffff; width: auto; color: #000; text-indent: 0px }
.menu ul ul li a:visited { display: inline; background: #ffffff; width: auto; color: #000; text-indent: 0px }
.menu ul ul li a:hover { background: #ffffff; color: #ff6600; text-decoration: underline }
.menu ul ul :hover > a { background: #ffffff; color: #ff6600; text-decoration: underline }
.menu table { padding-right: 0px; padding-left: 0px; font-size: 1em; z-index: 1; padding-bottom: 0px; margin: -1px; width: 0px; padding-top: 0px; border-collapse: collapse; height: 0px }
.menu a:hover { padding-right: 0px; padding-left: 0px; z-index: 100; padding-bottom: 0px; color: #333333; padding-top: 0px; position: relative; text-decoration: none }
.menu li:hover { position: relative }
.menu :hover > a { background: url(../images/menu-d2.gif) #ffffff; color: #000 }
.menu ul ul { background: #ffffff; left: 156px; width: 204px; position: absolute; top: -10000000px; height: auto }
.menu ul :hover ul { top: -1px }
/* left menu end */

/* CSS Document */

